Bug 1475400 - [RFE] Internationalized domain names are not working in CloudForms [NEEDINFO]
[RFE] Internationalized domain names are not working in CloudForms
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Milan Zázrivec
Yadnyawalk Tale
cfme:provider:tower
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 10:55 EDT by Yadnyawalk Tale
Modified: 2018-01-05 16:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core
mpovolny: needinfo? (lavenel)


Attachments (Terms of Use)

  None (edit)
Comment 2 Martin Povolny 2017-12-05 02:55:29 EST
Loic, pinging you so that you are aware of this and can chime in on priority or if you don't want this to be done. Thx!

Note You need to log in before you can comment on or make changes to this bug.